List suborganizations by organization
Retrieves a list of an organization’s suborganizations and their full details such as orgId, users, and settings. Use filters to limit results. Include the exportFormat query parameter to return the results as a file instead of a JSON response.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Query parameters
Max number of records to return for the query. Use 0 or negative value to return all records.
Collection of field names, conditions, and values used to filter the query.
You must remove parameters= from the request before you send it, otherwise Payabli will ignore the filters.
Because of a technical limitation, you can’t make a request that includes filters from the API console on this page. The response won’t be filtered. Instead, copy the request, remove parameters= and run the request in a different client, for example:
should become:
Accepted field names:
createdAt(gt, ge, lt, le, eq, ne)startDate(gt, ge, lt, le, eq, ne)dbaname(ct, nct)legalname(ct, nct)ein(ct, nct)address(ct, nct)city(ct, nct)state(ct, nct)phone(ct, nct)mcc(ct, nct)owntype(ct, nct)ownerName(ct, nct)contactName(ct, nct)orgParentname(ct, nct)boardingId(eq, ne)entryName(ct, nct)
Accepted comparison operators - enclosed between parentheses:
eqor empty => equalgt=> greater thange=> greater or equallt=> less thanle=> less or equalne=> not equalct=> containsnct=> not containsin=> inside arraynin=> not inside array
Accepted parameters:
limitRecord: max number of records for query (default=“20”, “0” or negative value for all)fromRecord: initial record in query
Example: dbaname(ct)=hoa returns all records with a dbaname containing “hoa”
The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.